Kurzinfo CB-K19/0128

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: KDE: Schwachstelle ermöglicht Denial of Service
Datum: 11.02.2019
Software: Open Source KDE < 5.55.0
Plattform: Linux
Auswirkung: Denial-of-Service
Remoteangriff: Nein
Risiko: mittel
CVE Liste: CVE-2019-7443
Bezug: KDE Project Security Advisory
Revisions Historie
  • Version: 1

    Initiale Fassung

Beschreibung

KDE ist ein grafischer Desktop fuer Linux Systeme.

Ein lokaler Angreifer kann eine Schwachstelle in KDE ausnutzen, um einen Denial of Service Angriff durchzuführen.

  1. KDE Project Security Advisory vom 2019-02-10

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.